#!/usr/bin/env sh
# Generate a version.go file.
version=$(git describe || git rev-parse --short HEAD)
>about/version.go cat <<EOF
package about

// NB: This file is autogenerated - do not edit.

// Version is set as part of the build process via git.
const Version = "$version"
EOF
